name: Inline Entity Form
description: "Provides a widget for inline management (creation, modification, removal) of referenced entities. "
type: module
package: Fields
core_version_requirement: ^8.8 || ^9
php: 7.1

# Information added by Drupal.org packaging script on 2022-03-03
version: '8.x-1.0-rc10'
project: 'inline_entity_form'
datestamp: 1646314909
